#sales-footer {
    background: url(../../img/bg.jpg) top center;
    width: 100%;
    padding: 60px 0 100px;

    margin-bottom: -20px;
}

#sales-footer .container {
    width: 1000px;
    margin: 0 auto;
}

#sales-footer h3 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 40px;
}

#sales-footer h4 {
    font-size: 17px;
    line-height: 25px;
    padding-top: 5px;
    font-weight: bold;
}

#sales-footer h4 #first {
    padding-top: 0;
    line-height: 20px;
}

#sales-footer .sales-list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#sales-footer .sales-list .item {
    width: 45%;
    position: relative;
    padding-top: 10px;
    margin-right: 10px;
}

#sales-footer .sales-list .item a {
    display: flex;
    background-color: white;
    justify-content: space-between;
    text-decoration: none;
    /* height: 80px; */
}

#sales-footer .sales-list .item::after {
    content: "";
    border-top: 7.5px solid transparent;
    border-right: 7.5px solid #5a2200;
    border-bottom: 7.5px solid #5a2200;
    border-left: 7.5px solid transparent;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

#sales-footer .sales-list .item .img {}

#sales-footer .sales-list .item .desc {
    width: 67%;
    height: 100px;
    text-align: center;
    color: #5a2200;
    padding-top: 20px;
}



#sales-footer .sales-list .item .img img {
    height: 100px;
    object-fit: contain;
}

@media screen and (max-width: 760px) {

    #sales-footer {
        padding: 30px 0 50px;
    }

    #sales-footer .container {
        width: 100%;
    }


    #sales-footer h3 {
        font-size: 28px;
    }

    #sales-footer .sales-list {
        flex-direction: column;
        /* min-height: 300px; */
    }

    #sales-footer .sales-list .item {
        width: 95%;
        margin: auto;
    }

    #sales-footer .sales-list .item .img img {
        height: 90px;
        width: 123px;
    }

    #sales-footer .sales-list .item .desc {
        height: 90px;
    }

    #sales-footer h4 {
        font-size: 17px;
        line-height: 25px;
        padding-top: unset !important;
        font-weight: bold;
    }
}